@charset "utf-8";

html { height:100%; margin-bottom:1px; overflow-y: scroll; }
body { margin:0; padding:0; text-align:left; color:#000; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:0.9em; text-decoration:none; background-color:#666; }

h1 { margin:0; padding:15px 0; font-size:2em; font-weight:bold; text-align:center; }
h2 { margin:0; padding:10px 0; font-size:1.5em; font-weight:bold; text-align:center; }
h3 { font-size:1.2em; font-weight:bold; text-align:center; }
h6 { font-size:0.7em; text-decoration:none; list-style-position:outside; list-style-type:circle; color:#000; font-weight:normal; }
a { color:#036; }
hr { border:none; border-bottom:1px solid #000; height:1px; }




/* Klassen (Mehrfachverwendung) */
.fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float:right; margin-left:8px; }

.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
	float:left; margin-right:8px; }

.clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
	clear:both; height:0; font-size:1px; line-height:0px; }

.likeh1 { /* Verhaelt sich wie H1, die darf aber nur einmalig verwendet werden */
	margin:0; padding:15px 0; font-size:2em; font-weight:bold; text-align:center; }

.textleft { /* Fuer H1 usw. im Text linksbuendig */
	text-align:left;
}

.link_nixul {	text-decoration:none; }
.linkCat {font-size:1.2em; font-weight:bold; color:#0058B0; }

.backlink { margin:20px; text-align:right; font-weight:bold; }
.bigcenterline { font-weight:bold; text-align:center; }
.centerline { text-align:center; }

.ctn_block { width:390px; margin:30px auto 40px; text-align: justify; }

.ctn_block_wide { width:570px; margin:30px auto 40px; }

.iframeext {border:1px solid #666; width:100%; height:800px; }


/* Seiten Elemente */
#container { width:1250px; margin:0 auto; border:1px none #000; background-color:#FFF; }

#sidebar { float:left; width:230px; height:600px; padding:15px; background-color:#FFF; }

#jobs { margin:40px 0 0; padding-bottom:30px; text-align:center; border-bottom:1px solid #000; }
#jobs a { font-size:1.2em; font-weight:bold; color:#005EBB; text-decoration:none; background-color:#F7F7F7; padding:3px; margin:3px; }


#institut { margin:40px 0 0; padding-bottom:30px; text-align:center;  }
#institut div {float:left; width:100px; margin-right:13px; padding:1px;}
#institut div p { margin-top:15px; font-size:0.7em; }


#mainContent { float:left; width:955px; margin:0; padding:10px 20px 0 15px; }
#header {	background:#DDD; height:80px; padding:0; border-top:3px solid #80BFFF; border-bottom:6px solid #80BFFF; } 



#breadcrumb { font-size:0.8em; color:#036; padding-bottom:10px; border-bottom:1px solid #000; }
#breadcrumb a { color:#036; }


#bottom { margin:20px 0 0; }
.lastModified { font-size:1.0em; float:left; margin-left:20px; }
.topLink {font-weight:bold; float:right; margin-right:20px;}



#footer { padding:0 10px 0 20px; background-color:#CCE6FF; border-top:3px solid #80BFFF; border-bottom:3px solid #80BFFF; height:24px; }
#footer p { margin:0; padding:3px; }
.footerLink { font-size:1.0em; float:left; }
.footerNavi { font-weight:bold; float:right; margin-right:30px !important;  }

#sitemap {border:1px solid #000;}

/* Menue */
.MenuMain { background-color:#CCE6FF; font-size:1.3em; color:#000; border:2px solid #80BFFF; border-right:none; border-left:none; padding:3px 3px 3px 15px; margin:12px; }
.MenuSub { background-color:#FFF; font-size:1em; font-style:normal; color:#000; margin:0px; padding:2px 2px 2px 20px; }
.MenuSub:link { background-color:#FFF; }
.MenuSub:visited { color:#005BB7; }
.MenuSub:hover { background-color:#E6E6E6; cursor:default; }
.MenuSubSelect { font-size:1em; letter-spacing:normal; word-spacing:normal; margin:0px 8px 0px 5px; color:#FFF; background-color:#80BFFF; padding:2px 2px 2px 20px; }
.MenuNoLink { cursor:default !important; }
 
ul.MenuBarVertical ul li { width:11em; } /* Subnavi etwas breiter */



/* EURAD-IM */
#rlaqs { margin-bottom:30px;} 


#map {width:954px; height:600px}

#mapvalidation {width:759px; height:550px}

#euradim_menu { border:1px solid #000; width:100%; background-color:#ccc; border-collapse:collapse; }
#euradim_menu td { font-weight:bold;  border:1px solid #000; border-collapse:collapse; padding:2px; vertical-align:top; width:188px; }
#euradim_menu .active { background-color:#DD9999; }
#euradim_menu .head { font-weight:bold; color:#CC2222; }

#euradim_menu td img { width:180px; padding-top:5px; padding-bottom:2px; border:none; }
#euradim_menu td a { text-decoration: none; }

#euradim_data { border:1px solid #000; width:100%; background-color:#ccc; border-collapse:collapse; }
#euradim_data td { border:1px solid #000; border-collapse:collapse; padding:2px; vertical-align:top; }

#euradim_data td.dvals { width:27%; padding:8px; font-size:25px; }
#euradim_data td.avals { width:27%; padding:8px; font-size:25px; background-color:#d7d8ea; }

#euradim_data td.tdomain { width:78px; }
#euradim_data td.mdomain {width:256px; }

#euradim_data td.menu { width:185px;}
#euradim_data td.menu select.statslist { width:180px; overflow:hidden;}
#euradim_data img.menuspacer { width:185px; height:1px; }

#euradim_time { border:1px solid #000; width:100%; background-color:#ccc; border-collapse:collapse; }
#euradim_time td { border-collapse:collapse; padding:2px; vertical-align:center; }
#euradim_time td.tdomain { border:0px ; background-color:#ccc; border-collapse:collapse; vertical-align:center; }

.euradim_error { font-weight:bold; color:#CC2222; }


/* Preview der Bilder */
#imgPreviewContainer { background:#CCE6FF url('../eurad-im/images/loading.gif') no-repeat center; -moz-border-radius:10px; -webkit-border-radius:10px; padding:15px; display:none; position:absolute; z-index:999; border:none; }
#imgPreviewContainer span { color:#fff; font-size:0.7em; text-align:center; display:block; padding:10px 0 3px; }
#imgPreviewContainer.loading { height:32px; width: 32px; }



/* Startseite, Abteilungen und Arbeitsgruppe */
h1 a, td.AbteilungName a {text-decoration:none !important;}	

.AbteilungName { border-top:2px solid #DDD; border-right:2px solid #999; border-bottom:2px solid #999; border-left:2px solid #999; font-size:1.3em; text-align:center; margin:2px; padding:5px; font-weight:bold; }

.AbteilungLogos { border-top:2px solid #999; border-right:2px solid #999; border-bottom:2px solid #DDD; border-left:2px solid #999; }

.eur_prog { border:2px solid #999; margin:0px; padding:0px; }

#erkl2prog { color:#000; font-weight:bold; padding:0; border-color:#999; margin:0px; font-size:2em; }

